
{% extends "base/base.html" %}
{% block title %} Vultures {% endblock title %}

{% block content%}
<div class="container">
    <h4 class="text-center text-secondary-emphasis mt-4">Bienvenido a {{ Empresa }}</h4>
    <p class="text-center text-secondary-emphasis mt-2">Sitio creado por {{ Desarrolladora }}</p>

    <p class="text-center text-secondary-emphasis mt-4">Desarrolado para {{ Universidad }}</p>

    <p class="text-center text-secondary-emphasis mt-4 mt-4">{% lorem %}</p>
    <p class="text-center text-secondary-emphasis mt-4 mt-4">{% lorem %}</p>
    <p class="text-center text-secondary-emphasis mt-4 mt-4">{% lorem %}</p>
    <p class="text-center text-secondary-emphasis mt-4 mt-4">{% lorem %}</p>
    <p class="text-center text-secondary-emphasis mt-4 mt-4">{% lorem %}</p>
    <p class="text-center text-secondary-emphasis mt-4 mt-4">{% lorem %}</p>
    <p class="text-center text-secondary-emphasis mt-4 mt-4">{% lorem %}</p>
    <p class="text-center text-secondary-emphasis mt-4 mt-4">{% lorem %}</p>
    <p class="text-center text-secondary-emphasis mt-4 mt-4">{% lorem %}</p>
    <p class="text-center text-secondary-emphasis mt-4 mt-4">{% lorem %}</p>
</div>
{% endblock content %}
